/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

@media (min-width:980px) {
.x-navbar-static-active .x-navbar .x-nav > li > a, .x-navbar-fixed-top-active .x-navbar .x-nav > li > a {
font-size: 0.9vw!important;
}

.x-navbar,
.x-logobar, 
.entry-wrap {
  background-color: rgba(255, 255, 255, 0.9) !important;
}

h2,
.h2 {
  margin-top: 0em;
  margin-bottom: 0.5em;
  line-height: 2;
}

h3,
.h3 {
  margin-top: 0em;
  margin-bottom: 0.5em;
}

h5,
.h5 {
  margin-top: 0em;
  line-height: 1.2;
}

h6,
.h6 {
  margin-top: 0em;
  margin-bottom: 0.5em;
}
.x-colophon.bottom { /* Bottom Footer */
color: #272727;
background-color: #f3f3f3;
}

.x-navbar .sub-menu li > a {
font-size: 15px;
}

.x-navbar .x-nav > li > .sub-menu {
top: 92px;
}

.x-colophon.bottom { /* Bottom Footer */
color: #272727;
background-color: #f3f3f3;
}

.x-navbar .sub-menu li > a {
font-size: 15px;
}

.x-navbar .x-nav > li > .sub-menu {
top: 92px;
}

.single-x-portfolio .x-container-fluid{
margin: 0px auto;
}

.x-slider-revolution-container.below {
border-bottom: 0px solid #CE0071;
}